﻿/* MEMAMP100 */
.memampcarouselpane {
    background-color: #cb0921;
}

.videopane {
    background-color: #746d67;
    color: #fff;
}

.memampHistory {
    background-color: #7b7f8a;
    color: #fff;
}

.ampThenNow{
    padding-bottom: 30px;
}
.thenNow {
    color: #fff;
    margin-left: 30px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    max-width: 560px;
    text-align: left;
    line-height: 18pt;
}

.blueimp-gallery{
    background: none !important;
} 

.blueimp-gallery-carousel{
     padding-bottom: 30% !important;
     box-shadow: none !important;
 }

/** Bootstrap gallery Mod **/

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100% !important;
    max-height: 100% !important;
    height: auto;
}
